Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1847 - Extrace Wave Display(Part of Gnome?) Problem... Needs Esound
Summary: Extrace Wave Display(Part of Gnome?) Problem... Needs Esound
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 00:46 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 15:46:33 UTC


Attachments (Terms of Use)

Description yngguru 1999-03-27 00:46:25 UTC
An attempt to run the Extrace Wave Display shows that
esound is needed:

  execing: extace

  ** ERROR **: Cannot connect to EsounD

  aborting...

Comment 1 Michael Fulbright 1999-03-30 16:57:59 UTC
Not clear that this is not the correct behaviour, we probably
don't want to start esd for monitor clients.

Comment 2 Anonymous 1999-03-31 23:40:59 UTC
whats the problem? its pare ot gnome-media - and gnome has a
requirement for esound... so whats the problem?

Comment 3 yngguru 1999-04-01 07:08:59 UTC
My question is this:  Is esound disabled on purpose, and if so, must
it be loaded manually every time?

Comment 4 Anonymous 1999-04-01 16:52:59 UTC
libesd currnetly starts esound when needed. extace needs esd runnign
just liek an X program needs an Xserver running. this sint a bug.

Comment 5 Elliot Lee 1999-07-29 15:46:59 UTC
Old bug, and extace is maintained separately now (please talk to the
author about getting at least a warning dialog in though :)


Note You need to log in before you can comment on or make changes to this bug.